@charset "utf-8";
#wrapper #headerErea {
	width: 1000px;
	margin-bottom: 20px;
}
#wrapper #headerErea #globalErea {
	float: right;
	width: 700px;
}
#wrapper #headerErea #globalErea #header #linkErea {
	float: left;
	width: 300px;
	margin-top: 35px;
}
#wrapper #headerErea #globalErea #header #linkErea li {
	float: left;
	border-right-width: 0px;
}
#wrapper #headerErea #globalErea #header #linkErea .lL {
	border-right-style: none;
}
#wrapper #headerErea #globalErea #header #contactErea {
	float: right;
}
#wrapper #headerErea #globalErea #header #contactErea li {
	float: left;
	margin-right: 20px;
}
#wrapper #headerErea #globalErea #header #contactErea .lL {
	margin-right: 0px;
}
#wrapper #headerErea #globalErea #globalnavi {
	width: 745px;
	padding: 4px;
	border: 1px solid #CCC;
	display: block;
	clear: both;
	overflow: hidden;
}
#wrapper #headerErea #globalErea #globalnavi li {
	float: left;
}
#wrapper #visual {
	margin-bottom: 20px;
}
#wrapper #content {
	width: 1000px;
	display: block;
	clear: both;
	overflow: hidden;
	margin-bottom: 15px;
}
#wrapper #content #newsErea {
	float: left;
	width: 690px;
	margin-right: 30px;
    margin-left: 30px;
}
#wrapper #content #newsErea .newstitle {
	margin-bottom: 15px;
	display: block;
}
#wrapper #content #newsErea #news {
	height: 80px;
	width: 690px;
	overflow: auto;
}
#wrapper #content #newsErea #news dt {
	margin-bottom: 5px;
}
#wrapper #content #newsErea #news dd {
	margin-bottom: 10px;
}
#wrapper #content #subcontent {
	float: right;
	width: 300px;
}
#wrapper #footerErea {
	width: 1000px;
	background: #000;
	height: 50px;
	padding: 5px;
	margin-bottom: 15px;
}
#wrapper #footerErea #footer li {
	font-size: 8pt;
	line-height: 10px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #eee;
	margin: 10px 5px 10px 5px;
	padding-right:  5px;
}
#wrapper .breadCrumb {
	display: block;
	margin-bottom: 10px;
}
#wrapper #content .outline {
	width: 1000px;
}
#wrapper #content .outline tr th {
	width: 175px;
	background-color: #FFF;
	text-align: center;
}
#wrapper #content .locaCon {
}
#wrapper #content .locaCon {
	width: 1000px;
	margin-bottom: 30px;
	display: block;
	clear: both;
	overflow: hidden;
}
#wrapper #content .locaCon .subTitle {
	margin-bottom: 20px;
}
#wrapper #content .locaCon #school {
	margin-bottom: 20px;
}
#wrapper #content .locaCon #locaPhoto li {
	float: left;
	width: 180px;
	margin-right: 25px;
	font-size: 10px;
	margin-bottom: 20px;
}
#wrapper #content .locaCon #locaPhoto {
	width: 385px;
	float: left;
}
#wrapper #content .locaCon #locaPhoto .listL {
	margin-right: 0px;
}
#wrapper #content .locaCon #lifeInfo {
	width: 385px;
	float: right;
}
#wrapper #content .locaCon #lifeInfo .infoTitle {
	background-color: #49AAD2;
	height: 25px;
	width: 375px;
	padding-top: 5px;
	padding-left: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
}
#wrapper #content .locaCon #lifeInfo .life {
	width: 385px;
	margin-bottom: 20px;
}
#wrapper #content .locaCon #lifeInfo .life tr th {
	width: 154px;
	background-color: #FFF;
}
#wrapper #content .locaCon #lifeInfo .life tr td {
	text-align: center;
}
#wrapper #content #blogR {
	width: 710px;
	float: left;
}
#wrapper #content #blogR .Blog {
	margin-left: 20px;
	margin-bottom: 20px;
}
#wrapper #content #blogR .Blog .blogTi {
	background-image: url(../images/../images/common/images/blog_title.gif);
	background-repeat: no-repeat;
	font-size: 16px;
	padding-left: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	margin-bottom: 10px;
	padding-bottom: 5px;
	padding-top: 7px;
	font-weight: bold;
}

#wrapper #content #blogR .Blog .date {
	display: block;
	text-align: right;
	margin-bottom: 10px;
}

/* 本文エントリブロック */
#wrapper #content #blogR .Blog .blogdetail {
	width: 680px;
	background: #111;
	padding: 10px 10px 5px;
	border: 1px solid #222;
}
#wrapper #content #blogR .Blog .blogdetail dt {
	margin-bottom: 10px;
}
#wrapper #content #blogR .Blog .blogdetail dd {
	display: block;
}
#wrapper #content #blogL {
	width: 267px;
	float: right;
}
#wrapper #content #blogL .archiveTi {
	margin-bottom: 10px;
}
#wrapper #content #blogL .archiveList li {
	margin-bottom: 5px;
}
#wrapper #content #blogL .BLcontent {
	margin-left: 35px;
	margin-right: 35px;
	margin-bottom: 20px;
}
#wrapper #mailform {
	width: 640px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #content #eqNavi {
	background-color: #EAE5D8;
	padding: 10px;
	margin-bottom: 40px;
}
#wrapper #content #eqNavi li {
	float: left;
	width: 148px;
	margin-right: 10px;
}
#wrapper #content #eqNavi .lL {
	margin-right: 0px;
}
#wrapper #content .eqBox {
	margin-bottom: 30px;
}
#wrapper #content .eqBox .subtitle {
	display: block;
	margin-bottom: 20px;
}
#wrapper #content .eqBox ul li {
	margin-bottom: 20px;
}

/* ------------------------------
各ページタイトル
------------------------------ */
 .archivetitle1 {
	font-size: 20px;
	color: #666;
	font-weight: bold;
	margin-left: 40px;
	margin-right: 8px;
	padding-top: 4px;
}
.langlink {
	height: 12px;
	width: 200px;
	margin: -25px 20px 0px;
	padding: 5px;
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #CC3;
	text-align: right;
}
.playertitle {
	height: 15px;
	width: 200px;
	margin: 0px 20px;
	padding: 5px;
	font: bold 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #F33;
}
.player {
	height: auto;
	width: 200px;
	margin: 0px 20px;
	padding: 5px;
	border-bottom: 1px solid #000;
	border-top: 1px solid #555;
	border-right: 1px solid #333;
	border-left: 1px solid #333;
	font: 10px/15px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #CCC;
}
/* ------------------------------
画像とテキスト揃え
------------------------------ */
img {
vertical-align: bottom;
}

/* ------------------------------
コメント欄整形
------------------------------ */
.cbox {
	margin: 0px 0px 0px 40px;
}

/* ------------------------------
サイドバー（2012-10-04 CS追加）
------------------------------ */

.widget_ttl {
	float: none;
	color: #fff;
	margin-bottom: 5px;
}
.archiveList {
	margin-bottom: 20px;
	padding-left: 10px;
}

/* ------------------------------
Tour schedule Table（2013-03-01 CS追加）
------------------------------ */

table.schedule {
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 30px;
}

table.schedule * { vertical-align: top; }

table.schedule thead  {
  border-bottom: 3px double #333;
}
table.schedule thead th  {
  padding: 5px;
  white-space: nowrap;
}
table.schedule tbody th  {width: 100px;
  padding: 10px 5px;
  border-bottom: 1px solid #333;}

table.schedule tbody td  {
  padding: 10px;
  border-bottom: 1px solid #333;
}
